/* CSS Document */


.topnav1{
font-family: Century Gothic,  Arial, times new roman, Trebuchet MS, tahoma, Verdana ;
color:#2a2a2a;
font-size:18px;
font-weight:bold;
text-decoration:none;
text-transform:uppercase;
}

a.topnav{
font-family: Century Gothic,  Arial, times new roman, Trebuchet MS, tahoma, Verdana ;
color:#2a2a2a;
font-size:16px;
font-weight:bold;
text-decoration:none;
margin-left:25px;
margin-right:25px;
text-transform:uppercase;
}
a.topnav:hover{
font-family: Century Gothic,  Arial, times new roman, Trebuchet MS, tahoma, Verdana ;
color:#006cc0;
font-size:16px;
font-weight:bold;
text-decoration:none;
margin-left:25px;
margin-right:25px;
text-transform:uppercase;
}
.topnav-active{
font-family: Century Gothic,  Arial, times new roman, Trebuchet MS, tahoma, Verdana ;
color:#006cc0;
font-size:16px;
font-weight:bold;
text-decoration:none;
margin-left:25px;
margin-right:25px;
text-transform:uppercase;
}
.content1{
font-family: times new roman, Arial, Trebuchet MS, tahoma, Verdana ;
color:#000000;
font-size:14px;
text-decoration:none;
line-height:18px;
}
.content2{
font-family: Arial, times new roman, Trebuchet MS, tahoma, Verdana ;
color:#ffffff;
font-size:14px;
font-weight:bold;
text-decoration:none;
line-height:18px;
}

.border01{
border-width:1px;
border-style:solid;
border-color:#6f1818;
padding:2px;
}
h1{
font-family: Century Gothic,  times new roman, Arial,   arena condensed, Trebuchet MS,   tahoma, Verdana ;
color:#2a2a2a;
font-size:29px;
font-weight:bold;
font-style:italic;
margin-top:0px;
margin-bottom:0px;
}
h2{
font-family: Century Gothic,  times new roman, Arial,   arena condensed, Trebuchet MS,   tahoma, Verdana ;
color:#2a2a2a;
font-size:17px;
font-weight:bold;
font-style:italic;
margin-top:0px;
margin-bottom:0px;
}
.phone{
font-family:  Century Gothic, times new roman, Arial,  Century Gothic, arena condensed, Trebuchet MS,   tahoma, Verdana ;
color:#ffffff;
font-size:29px;
font-weight: bold;
font-style:italic;
text-shadow: 3px 3px 5px #000;
}

.heading2{
font-family: times new roman, Arial, Trebuchet MS, tahoma, Verdana ;
color:#2a2a2a;
font-size:15px;
font-weight:bold;
}
.img_border_1{
border: 2px solid #FFFFFF; 
box-shadow: 0 0 5px 0 #333; 
border-radius:6px; 
float:left; 
margin:6px 12px 0px 0px;
}
.img_border_2{
border: 2px solid #FFFFFF; 
box-shadow: 0 0 5px 0 #333; 
border-radius:6px; 
float:right; 
margin:6px 0px 0px 8px;
}
.img_border_3{
border: 2px solid #FFFFFF; 
box-shadow: 0 0 5px 0 #333; 
border-radius:6px; 
}

.txtbox1{
width:140px;
}
.txtbox2{
width:196px;
height:60px;
}

.footer{
font-family: Trebuchet MS, Arial,  tahoma, Verdana ;
color:#ffffff;
font-size:14px;
font-weight:normal;
line-height:22px;
}
a.footer1{
font-family: Arial, Trebuchet MS, Arial,  tahoma, Verdana ;
color:#ffffff;
font-size:12px;
font-weight:normal;
text-decoration:underline;
}
a.footer1:hover{
font-family: Arial, Trebuchet MS,  tahoma, Verdana ;
color:#ffffff;
font-size:12px;
font-weight:normal;
text-decoration:none;
}